html, body {
height: 100%;
}

body {
margin:0px;
padding:0px;

/* 両端の背景色 */
background-color: #d8eff7;

text-align: center;
}

#CONTENTS {
padding:0px;

/* コンテンツ部分の背景色 */
background-color: #FFFFFF;

/* コンテンツ部分の幅指定 */
width: 80%;

/* コンテンツ部分の高さ指定 */
height: auto !important;
height: 100%;
min-height: 100%;

/* センタリング */
margin: 0 auto;

text-align: left;
}